Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.diagram/META-INF/MANIFEST.MF')
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.diagram/META-INF/MANIFEST.MF5
1 files changed, 3 insertions, 2 deletions
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.diagram/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.diagram/META-INF/MANIFEST.MF
index b8490e0c596..e9237fc6706 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.diagram/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.diagram/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.papyrus.layers.stackmodel.diagram.Activator
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core,
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
org.eclipse.papyrus.infra.emf;bundle-version="1.0.0",
org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="1.0.0",
org.eclipse.emf.ecore;bundle-version="2.9.0",
@@ -17,7 +17,8 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.expressions,
org.eclipse.gmf.runtime.diagram.ui.resources.editor,
org.eclipse.papyrus.layers.runtime;bundle-version="1.0.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0"
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
+ org.eclipse.ui.ide;bundle-version="3.10.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Vendor: ProviderName

Back to the top